Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members Related Pages

# sdlmm.h File Reference

`#include <SDL.h>`
`#include "sdlmm_config.h"`
`#include "sdlmm_global.h"`
`#include "sdlmm_spoint.h"`
`#include "sdlmm_srect.h"`
`#include "sdlmm_color.h"`
`#include "sdlmm_basesurface.h"`
`#include "sdlmm_surface.h"`
`#include "sdlmm_videoinfo.h"`
`#include "sdlmm_pixelformat.h"`
`#include "sdlmm_display.h"`
`#include "sdlmm_eventhandler.h"`
`#include "sdlmm_event.h"`
`#include "sdlmm_timer.h"`

Include dependency graph for sdlmm.h:

Go to the source code of this file.

## Detailed Description

This include file is to be used in all SDLmm applications. All files requires are included here. You can also include just the files you need (for performance reasons), but beware of cross-file dependencies.

Documentation automatically generated by written by Dimitri van Heesch. | Project hosted at